#
# Terran Gauss Cannon Projectile
#
local DumbRocketProjectile02 = import('/mods/BlackOps/lua/BlackOpsprojectiles.lua').DumbRocketProjectile02
DumbMissileChild01 = Class(DumbRocketProjectile02) {}
TypeClass = DumbMissileChild01

